www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ate Douma (JIRA)" <j...@apache.org>
Subject [jira] Updated: (INFRA-1110) upgrade moin installation to latest version
Date Tue, 10 Jun 2008 09:13:45 GMT

     [ https://issues.apache.org/jira/browse/INFRA-1110?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ate Douma updated INFRA-1110:
-----------------------------

    Attachment: apwiki-lib.diff

> upgrade moin installation to latest version
> -------------------------------------------
>
>                 Key: INFRA-1110
>                 URL: https://issues.apache.org/jira/browse/INFRA-1110
>             Project: Infrastructure
>          Issue Type: Task
>      Security Level: public(Regular issues) 
>          Components: MoinMoin
>            Reporter: Joe Schaefer
>            Priority: Critical
>         Attachments: apwiki-lib.diff, apwiki-share.diff
>
>
> Looks like it's time to upgrade our moin installation .
> Justin seems to think we're running a modified 1.3 version,
> and the changes documented between that and 1.5 are 
> fairly significant.
> In the latest version they replaced the chmod calls with
> a call to umask, which i believe will correct the backup
> problems we're seeing currently.  Also it is mentioned
> that they've fixed a problem with the old wikifarm stuff
> not supporting more than 100 concurrent wikis, and
> we're closing in on that mark with over 70 wikis now.
> Would be good to start by getting a feel of where the 
> current wiki stands in terms of custom mods, and see if we
> can figure out which ones have been incorporated upstream,
> and of the ones that haven't been picked up, which are still essential.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message